## node-webpack-stats-plugin 0.1.5

=== debian/changelog ===
node-webpack-stats-plugin (0.1.5-1) unstable; urgency=low

  * Initial release (Closes: #879626)

 -- Pirate Praveen <praveen@debian.org>  Mon, 23 Oct 2017 22:34:46 +0530
