=== debian/control ===
Source: node-webpack-stats-plugin
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.1
Homepage: https://github.com/FormidableLabs/webpack-stats-plugin#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-webpack-stats-plugin.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-webpack-stats-plugin.git

Package: node-webpack-stats-plugin
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Webpack stats plugin
 This plugin will ingest the webpack stats object, process / transform the
 object and write out to a file for further consumption.
 .
 The most common use case is building a hashed bundle and wanting to
 programmatically refer to the correct bundle path in your Node.js server.
 .
 Node.js is an event-based server-side JavaScript engine.
