=== debian/tests/control ===
Tests: require
Depends: node-webpack-stats-plugin
