## node-webpack-stats-plugin 0.2.1

=== debian/changelog ===
node-webpack-stats-plugin (0.2.1-1) unstable; urgency=medium

  * New upstream version 0.2.1
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Mon, 24 Sep 2018 19:28:10 +0530
