=== debian/control ===
--- 
+++ 
@@ -4,13 +4,12 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends:
- debhelper (>= 9)
- , dh-buildinfo
+ debhelper (>= 11~)
  , nodejs
-Standards-Version: 4.1.1
+Standards-Version: 4.2.1
 Homepage: https://github.com/FormidableLabs/webpack-stats-plugin#readme
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-webpack-stats-plugin.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-webpack-stats-plugin.git
+Vcs-Git: https://salsa.debian.org/js-team/node-webpack-stats-plugin.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-webpack-stats-plugin
 
 Package: node-webpack-stats-plugin
 Architecture: all
