=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-webpack-stats-plugin-$1.tar.gz/ \
 https://github.com/FormidableLabs/webpack-stats-plugin/tags .*/archive/v?([\d\.]+).tar.gz
