## node-webpack-stats-plugin 1.0.2

=== debian/changelog ===
node-webpack-stats-plugin (1.0.2-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful test

 -- Xavier Guimard <yadd@debian.org>  Thu, 19 Nov 2020 08:38:49 +0100

node-webpack-stats-plugin (1.0.2-1) experimental; urgency=medium

  * Team upload
  * Modernize debian/watch
  * Declare compliance with policy 4.5.1
  * New upstream version 1.0.2
  * Add debian/clean

 -- Xavier Guimard <yadd@debian.org>  Wed, 18 Nov 2020 09:43:16 +0100

node-webpack-stats-plugin (0.3.2-1) experimental; urgency=medium

  * Team upload

  [ Abraham Raji ]
  * New upstream version 0.3.2
  * changed all /usr/lib to /usr/share in debian/install
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Add "Rules-Requires-Root: no"
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Add debian/gbp.conf
  * Use dh-sequence-nodejs

 -- Abraham Raji <avronr@tuta.io>  Mon, 12 Oct 2020 14:04:36 +0200
