=== debian/control ===
Source: node-webpack-stats-plugin
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-webpack-stats-plugin
Vcs-Git: https://salsa.debian.org/js-team/node-webpack-stats-plugin.git
Homepage: https://github.com/FormidableLabs/webpack-stats-plugin
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-webpack-stats-plugin
Architecture: all
Depends: ${misc:Depends}
Description: Webpack stats plugin
 This plugin will ingest the webpack stats object, process / transform the
 object and write out to a file for further consumption.
 .
 The most common use case is building a hashed bundle and wanting to
 programmatically refer to the correct bundle path in your Node.js server.
 .
 Node.js is an event-based server-side JavaScript engine.
