=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-webpack-stats-plugin-$1.tar.gz/ \
 https://github.com/FormidableLabs/webpack-stats-plugin/tags .*/archive/v?([\d\.]+).tar.gz
