## node-webpack-stats-plugin 1.1.1

=== debian/changelog ===
node-webpack-stats-plugin (1.1.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-webpack-stats-plugin: Add Multi-Arch: foreign.
  * Update standards version to 4.6.1, no changes needed.

  [ Yadd ]
  * Fix filenamemangle
  * New upstream version 1.1.1
  * Enable upstream test (mocha)

 -- Yadd <yadd@debian.org>  Mon, 21 Nov 2022 14:05:43 +0100
