=== debian/control ===
--- 
+++ 
@@ -5,7 +5,10 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
-Standards-Version: 4.5.1
+ , chai <!nocheck>
+ , mocha <!nocheck>
+ , node-webpack-cli <!nocheck>
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-webpack-stats-plugin
 Vcs-Git: https://salsa.debian.org/js-team/node-webpack-stats-plugin.git
 Homepage: https://github.com/FormidableLabs/webpack-stats-plugin
@@ -15,6 +18,7 @@
 Package: node-webpack-stats-plugin
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Webpack stats plugin
  This plugin will ingest the webpack stats object, process / transform the
  object and write out to a file for further consumption.
