## node-webpack-stats-plugin 1.1.3

=== debian/changelog ===
node-webpack-stats-plugin (1.1.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.1.3
  * Updated standards-version
  * Updated copyright

 -- Robinson Uchechukwu <estherchidinma202@gmail.com>  Wed, 25 Oct 2023 15:54:31 +0000
