=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  , chai <!nocheck>
  , mocha <!nocheck>
  , node-webpack-cli <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-webpack-stats-plugin
 Vcs-Git: https://salsa.debian.org/js-team/node-webpack-stats-plugin.git
 Homepage: https://github.com/FormidableLabs/webpack-stats-plugin
