=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-webpack-stats-plugin-$1/ \
 https://github.com/FormidableLabs/webpack-stats-plugin/tags .*/archive/.*/v?([\d\.]+).tar.gz
